DH_OCAMLCLEAN(1)

NAME
dh_ocamlclean - Clean files generated by dh_ocamlinit.

SYNOPSIS
dh_ocamlclean [debhelper options]

DESCRIPTION
dh_ocamlinit cleans files generated by dh_ocamlinit from present debian/*.in ones.

SEE ALSO
debhelper(7), dh(1), dh_ocaml(1), dh_ocamlinit(1)

This program is meant to be used together with debhelper.

AUTHOR
Mehdi Dogguy <mehdi@debian.org>